/* event_wrap 공통*/
#event_wrap{width: 1200px;margin: 0 auto;max-width: 100%;letter-spacing: -1px;word-break: keep-all;padding: 100px 0;}
#event_wrap .event_inner{width: 900px;margin: 0 auto;max-width: 100%;padding: 0 10px;}
#event_wrap .event_btn{display: block; padding: 0 35px;height: 48px;line-height: 53px;border-radius: 48px; font-size: 22px;margin: 80px auto 0; font-weight: 500;color: #fff;font-family: var(--ma_ft02);background: var(--ma_c02);width: fit-content;}


#event_wrap .event_tit {margin-bottom: 50px;text-align: center;}
#event_wrap .event_tit .tit{font-size: 35px;font-weight: 700;font-family: var(--ma_ft02);color: var(--ma_c01);margin-bottom: 30px;}
#event_wrap .event_tit .tit span{color: var(--ma_c02);}
#event_wrap .event_tit .txt{font-size: 20px;line-height: 30px;font-weight: 500;}

#event_wrap ul.event_list01{width: 620px;margin: 0 auto;max-width: 100%;}
#event_wrap ul.event_list01 li{display: flex;align-items: flex-start;gap:13px;margin-bottom: 13px;}
#event_wrap ul.event_list01 li:last-child{margin-bottom: 0;}
#event_wrap ul.event_list01 li .txt01{width: 112px;height: 40px;line-height: 45px;font-size: 22px;color: #fff;font-weight: 500;font-family: var(--ma_ft02);background: var(--ma_c01);text-align: center;}
#event_wrap ul.event_list01 li .txt02{position: relative;top: 10px; width: calc(100% - 125px);font-size: 20px;font-weight: 500;font-family: var(--ma_ft02);line-height: 28px;}

#event_wrap .scroll_wrap{height: 230px;overflow-y: scroll;padding-right: 8px;}
#event_wrap .scroll_wrap::-webkit-scrollbar {width: 8px;}
#event_wrap .scroll_wrap::-webkit-scrollbar-track {background: #f3f3f3;}
#event_wrap .scroll_wrap::-webkit-scrollbar-thumb{height: 30%;background: #8a8a8a;border-radius: 8px;}


/* event_wrap 메인페이지*/
#event_wrap.event_main .con01{height: 380px;background: url(/images/event/event2601_bg01.jpg);background-size: cover;padding-top: 80px;margin-bottom: 70px;}
#event_wrap.event_main .con01 .txt01{font-size: 55px;line-height: 65px;font-family: var(--ma_ft01);color: var(--ma_c02);margin-bottom: 15px;}
#event_wrap.event_main .con01 .txt01 span{color: var(--ma_c01);}
#event_wrap.event_main .con01 .txt02{font-size: 20px;font-weight: 500;line-height: 30px;}

#event_wrap.event_main .con02{margin-bottom: 80px;}
#event_wrap.event_main .con02 .tit{font-size: 35px;font-weight: 700;font-family: var(--ma_ft02);text-align: center;margin-bottom: 35px;color: var(--ma_c02);}

#event_wrap.event_main .con03{margin-bottom: 70px;display: flex;align-items: center;gap:45px;padding: 50px 40px 40px 40px;background: #fafafa;}
#event_wrap.event_main .con03 .txt_box{width: calc(100% - 357px);}
#event_wrap.event_main .con03 .txt_box .txt01{font-size: 16px;font-weight: 700;font-family: var(--ma_ft02);color: var(--ma_c02);margin-bottom: 13px;}
#event_wrap.event_main .con03 .txt_box .txt02{font-size: 35px;font-family: var(--ma_ft02);color: var(--ma_c01);font-weight: 700;margin-bottom: 13px;}
#event_wrap.event_main .con03 .txt_box .txt03{font-size: 18px;font-weight: 500;opacity: .8;line-height: 26px;margin-bottom: 13px;}
#event_wrap.event_main .con03 .txt_box .txt04{display: flex;align-items: center;gap:5px;margin-bottom: 20px;}
#event_wrap.event_main .con03 .txt_box .txt04 span{display: block;width: 46px;height: 29px;line-height: 33px;color: #fff;text-align: center; background: var(--ma_c01);font-weight: 500;font-size: 18px;font-family: var(--ma_ft02);}
#event_wrap.event_main .con03 .txt_box .txt04 p{position: relative;top: 2px; width: calc(100% - 51px);font-family: var(--ma_ft02);font-weight: 500;}
#event_wrap.event_main .con03 .txt_box .txt05{font-family: var(--ma_ft02);font-weight: 500;margin-bottom: 10px;font-size: 18px;}
#event_wrap.event_main .con03 .txt_box .txt06{display: flex;gap:10px;flex-wrap: wrap;}
#event_wrap.event_main .con03 .txt_box .txt06 p{padding: 0 17px;height: 48px;line-height: 48px;border-radius: 48px;border: 2px solid #000;background: #fff; font-size: 24px;font-weight: 500;font-family: var(--ma_ft02);}

#event_wrap.event_main .con04 .box01{margin-bottom: 40px;}
#event_wrap.event_main .con04 p{font-size: 28px;font-family: var(--ma_ft02);font-weight: 700;color: var(--ma_c01);margin-bottom: 20px;}
#event_wrap.event_main .con04 ul li{position: relative; padding-left: 20px;font-size: 16px;font-weight: 500;margin-bottom: 15px;}
#event_wrap.event_main .con04 ul li:last-child{margin-bottom: 0;}
#event_wrap.event_main .con04 ul li:after{content:'';position: absolute;left: 8px;top: 6px;width: 4px;height: 4px;background: var(--ma_c01);}
#event_wrap.event_main .con04 .box02 p{font-size: 22px;}


/* event_entry 참여 페이지*/
#event_wrap.event_entry .entry_inner{width: 710px;margin: 0 auto;padding: 0 10px;}
#event_wrap.event_entry .step{display: flex;gap:12px;align-items: center;margin-bottom: 22px;}
#event_wrap.event_entry .step .txt01{width: 112px;height: 38px;line-height: 42px;border-radius: 10px;color: #fff;font-size: 16px;font-family: var(--ma_ft02);background: #5caff5;text-align: center;font-weight: 500;}
#event_wrap.event_entry .step .txt01 strong{font-size: 22px;}
#event_wrap.event_entry .step .txt02{font-size: 20px;font-family: var(--ma_ft02);color: var(--ma_c01);font-weight: 700;}
#event_wrap.event_entry p{font-weight: 600;}
#event_wrap.event_entry .red{font-weight: 500;color: #ef3434;display: block; }
#event_wrap.event_entry .con02 li:not(:last-child){margin-bottom: 70px;}
#event_wrap.event_entry .con02 li:nth-child(1) input{border: 2px solid #efefef;border-radius: 20px;padding: 0 22px;width: 600px;max-width: 100%;height: 80px;font-size: 18px;font-weight: 500;}
#event_wrap.event_entry .con02 li:nth-child(1) input::placeholder{color: #aaa;}
#event_wrap.event_entry .con02 li:nth-child(1) input:focus{border: 2px solid var(--ma_c01);outline: none;}
#event_wrap.event_entry .con02 li:nth-child(1) .red{margin-top: 15px;}
#event_wrap.event_entry .con02 li:nth-child(2) .step + p{margin-bottom: 20px;}
#event_wrap.event_entry .con02 li:nth-child(2) .ex_box{display: flex;gap:15px;align-items: flex-start;margin-bottom: 25px;}
#event_wrap.event_entry .con02 li:nth-child(2) .i_box{display: flex;gap:10px;align-items: center;}
#event_wrap.event_entry .con02 li:nth-child(2) .i_box p{font-size: 18px;font-weight: 700;}
#event_wrap.event_entry .con02 li:nth-child(2) .i_box .box{display: flex;align-items: center;gap:15px;}
#event_wrap.event_entry .con02 li:nth-child(2) .i_box .box input{display: none;}
#event_wrap.event_entry .con02 li:nth-child(2) .i_box .box label{display: flex;gap:5px;align-items: center;justify-content: center;height: 46px;border-radius: 12px;padding: 0 17px;font-size: 16px;font-weight: 700;color: #fff;background: var(--ma_c01);cursor: pointer;}
#event_wrap.event_entry .con02 li:nth-child(2) .i_box .box .btn_box{display: none;gap:8px;align-items: center;}
#event_wrap.event_entry .con02 li:nth-child(2) .i_box .box .btn_box.on{display: flex;}
#event_wrap.event_entry .con02 li:nth-child(2) .i_box .box .btn_box span{font-size: 18px;font-weight: 500;color: #464646;}
#event_wrap.event_entry .con02 li:nth-child(2) .red{margin-top: 12px;}
#event_wrap.event_entry .con02 li:nth-child(3) .c_box input{display: none;}
#event_wrap.event_entry .con02 li:nth-child(3) .c_box label{position: relative;display: block; padding-left: 30px;font-size: 18px;font-weight: 700;line-height: 1.5;cursor: pointer;}
#event_wrap.event_entry .con02 li:nth-child(3) .c_box label:after{content:'';position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 22px;height: 22px;border-radius: 3px;background: url(/images/event/event2601_check01.png);transition: .2s;}
#event_wrap.event_entry .con02 li:nth-child(3) .c_box input:checked + label:after{background: url(/images/event/event2601_check01_on.png);}
#event_wrap.event_entry .con02 li:nth-child(3) .c_box label span{color: #797979;}


/* event_vote 투표 페이지*/
#event_wrap.event_vote .vote_inner{width: 670px;margin: 0 auto;padding: 0 10px;max-width: 100%;}
#event_wrap.event_vote .con02{margin-bottom: 55px;}
#event_wrap.event_vote .con02 .tit{font-size: 20px;font-weight: 700;color: var(--ma_c01);margin-bottom: 30px;text-align: center;font-family: var(--ma_ft02);}
#event_wrap.event_vote .con03 .btn_box{display: flex;gap:10px;justify-content: flex-end;margin-bottom: 25px;}
#event_wrap.event_vote .con03 .btn_box button{display: flex;gap:5px;align-items: center;padding: 0 12px;height: 36px;border-radius: 12px;border: 2px solid #c3c3c3;font-size: 18px;font-weight: 500;color: #8a8a8a;transition: .2s;}
#event_wrap.event_vote .con03 .btn_box button.on{background: var(--ma_c01);color: #fff;border: 2px solid var(--ma_c01);}
#event_wrap.event_vote .con03 .btn_box button img{transition: .2s;}
#event_wrap.event_vote .con03 .btn_box button.on img{filter: brightness(0) invert(1);}
#event_wrap.event_vote .con03 table{width: 100%;table-layout: fixed;}
#event_wrap.event_vote .con03 table td{font-size: 18px;text-align: center;padding: 7px 0;}
#event_wrap.event_vote .con03 table td:nth-child(1){text-align: left;}
#event_wrap.event_vote .con03 table td:nth-child(2){text-align: left;}
#event_wrap.event_vote .con03 table td:last-child{font-size: 16px;color: #a8a8a8;}
#event_wrap.event_vote .con03 table td button{position: relative; width: 80px;height: 34px;border-radius: 8px;background: #efefef;padding-left: 15px;color: #8a8a8a;transition: .2s;}
#event_wrap.event_vote .con03 table td button.on{background: #419fee;color: #fff;}
#event_wrap.event_vote .con03 table td button:after{content:'♡';position: absolute;left: 11px;top: 50%;transform: translateY(-50%);}
#event_wrap.event_vote .con03 table td button.on:after{content:'♥';}
#event_wrap.event_vote .con03 .red{margin-top: 40px;font-weight: 600;color: #ef3434;} 


/* event_result 결과 페이지*/
#event_wrap.event_result .result_inner{width: 670px;margin: 0 auto;padding: 0 10px;max-width: 100%;}
#event_wrap.event_result .con02{padding: 40px 60px 30px;background: #e3f4ff;margin-bottom: 55px;}
#event_wrap.event_result .con02 ul li{display: flex;align-items: flex-start;margin-bottom: 15px;}
#event_wrap.event_result .con02 ul li:last-child{margin-bottom: 0;}
#event_wrap.event_result .con02 ul li p{position: relative; width: 90px;font-size: 20px;font-weight: 600;color: var(--ma_c01);font-family: var(--ma_ft02);top: 2px;}
#event_wrap.event_result .con02 ul li span{display: block; width: calc(100% - 90px);font-size: 20px;font-weight: 500;font-family: var(--ma_ft02);line-height: 26px;font-weight: 600;}
#event_wrap.event_result .con02 ul li:nth-child(2) span{font-size: 18px;font-weight: 400;}
#event_wrap.event_result .con03 .scroll_wrap{height: 270px;}
#event_wrap.event_result .con03 .box{margin-bottom: 30px;padding: 0 20px;}
#event_wrap.event_result .con03 .box:last-child{margin-bottom: 0;}
#event_wrap.event_result .con03 .box .tit{display: flex;align-items: flex-end;gap:5px;margin-bottom: 15px;}
#event_wrap.event_result .con03 .box .tit p{font-size: 20px;font-weight: 700;color: var(--ma_c01);font-family: var(--ma_ft02);}
#event_wrap.event_result .con03 .box table{width: 100%;table-layout: fixed;}
#event_wrap.event_result .con03 .box table td{font-size: 18px;padding: 9px 0;}
#event_wrap.event_result .con03 .box table td:nth-child(2){font-weight: 700;}
#event_wrap.event_result .con03 .box table td:last-child{text-align: center;font-size: 16px;color: #a8a8a8;}


